WordPress plugin.

Because the Open Encryptor is an account protect method, so it must be applied in the webs or other appropriate places. So we start to develop plugins for every type users.

The first web application’s plugin is for WordPress.
Open Encryptor WordPress Plugin Screenshot.

!!!Attention: If you want to use the Open Encryptor plugin to protect your WordPress account, you must download the Open Encryptor cellphone software!!!
After activated the Open Encryptor plugin, the Open Encryptor Options will be working in the settings panel. At the moment, all the user accounts is not under protect. In the Unprotected User List area, select the account wanted to be protected input an Initial Code, and press “OK”. At the same time, this account’s owner must bind this account on his cellphone software, so that when he login, he can use his cellphone as encryptor.

The protected User List area. Maybe user’s cellphone software is disadjust with the plugin. In this area, admin can reset the Initial Code for this user, and let the user reset his account with the same Initial Code to solve the problem.

The Delete Protection. If some user want to cancel the Open Encrpytor protection. At this area, the admin can cancel it. After cancelled, the user can use his original password to login.

If you are using your PCs, you may use the Open Encrpytor plugin. But if you have to login your WordPress at risky computers, we strongly suggest you use the the Open Encrpytor plugin!!!

If you like it, please donate Open Encryptor for our development.


Comments

  1. August 2nd, 2009 | 4:49 pm

    Few Things about your Plugin: Add Detailed Plugin Description and also check the field Compatible upto…it should be 2.8.2 and not 2.7.1!

    Currently your plugin’s description is almost empty and gives no reason why we should download your plugin.

    Also add the url of your plugin…there is no link to find out more about the plugin.

  2. admin
    August 3rd, 2009 | 6:33 am

    Dear Navjot Singh,
    Thank you for your attention & advice.
    My plugin is compatible with the newest WordPress 2.8.2, and this is a mistake.
    About the description, I did write it, but I don’t know why there is not yet.
    This is my first time to publish plugin, and I will fix above and the url problem.
    Thank you very much!

  3. September 13th, 2009 | 11:52 pm

    Thanks much for this great entry.

  4. September 24th, 2009 | 2:06 pm

    Nice site!

  5. cubrikaska
    October 5th, 2009 | 9:29 am

    Absolutamente con Ud es conforme. En esto algo es yo pienso que es la idea excelente.

  6. admin
    October 16th, 2009 | 8:21 am

    Dear cubrikaska, Thanks for your agreements.

  7. May 29th, 2010 | 9:45 am

    Thank you for your great

    content.